import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IPioneerConfig } from './pioneer.types.js';
import { pioneerProfile } from './pioneer.types.js';

export class PioneerConfigFlow extends SimpleLocalConfigFlow<IPioneerConfig> {
  constructor() {
    super(pioneerProfile);
  }
}
